/* Arquivo CSS Aplicável a todas as páginas */

/* NAVBAR */

    nav{
        background-color: #ffffff;
    }

        /* Logo */
        #nav-logo{
            width: auto;
            height: 50px;
        }

            @media (max-width: 250px){
                #nav-logo{
                    width: auto;
                    height: 15vw;
                }
            }

        /* Menu Offcanvas */
        .navbar-toggler{
            border: none;
        }

            .navbar-toggler:focus, .btn-close:focus{
                box-shadow: none;
                outline: none;
            }

        /* Links */
        .navbar-nav{
            column-gap: 30px;
        }

        .nav-link{
            color: #7e7e7e;
            font-weight: 500;
            letter-spacing: 0.5px;
            position: relative;
        }

            .nav-link:hover, .nav-link.active{
                color: #000000;
            }

            @media (min-width: 991px){
                .navbar .nav-link::before{
                    content: "";
                    position: absolute;
                    bottom: 0;
                    left: 50%;
                    transform: translateX(-50%);
                    width: 0;
                    height: 2px;
                    background-color: #ef7d00;
                    visibility: hidden;
                    transition: 0.3s ease-in-out;
                }

                .navbar .nav-link:hover::before, .nav-link.active::before{
                    width: 100%;
                    visibility: visible;
                }
            }

/* Fim NAVBAR */

/* Botão Whatsapp */
    #botao-whatsapp{
        width: fit-content;
        height: fit-content;
    }

    #botao-whatsapp img{
        width: fit-content;
        height: 60px;
    }

/* FOOTER */
    footer{
        word-spacing: 5px;
        font-weight: 500;
        color: #5e5e5e;
    }

        footer h5{
            letter-spacing: 0.5px;
            color: #000000;
        }

        .social-medias{
            gap: 15px;
        }

        .social-icon{
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 10px;
            border-radius: 25px;
            width: 40px;
            height: 40px;
            background-color: #000000;
            transition: 0.2s ease-in-out;
        }

            .social-icon i{
                color: #ef7d00;
            }

            .social-icon:hover{
                cursor: pointer;
                transform: scale(1.1);
            }
            
/* Fim FOOTER */